﻿local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

-- Translated by: mcc 青楓殘月@水晶之刺

L:RegisterTranslations( "zhTW", function() return {

	-- wow skill headers
	["WOW_SKILL_HEADER_PRIMARY"] = "專業技能",
	["WOW_SKILL_HEADER_SECONDARY"] = "第二專長",


	-- wow skill names
	["WOW_SKILL_ALCHEMY"] = "鍊金術",
	["WOW_SKILL_BLACKSMITHING"] = "鍛造",
	["WOW_SKILL_COOKING"] = "烹飪",
	["WOW_SKILL_ENCHANTING"] = "附魔",
	["WOW_SKILL_ENGINEERING"] = "工程學",
	["WOW_SKILL_FIRST_AID"] = "急救",
	["WOW_SKILL_FISHING"] = "釣魚",
	["WOW_SKILL_HERBALISM"] = "草藥學",
	["WOW_SKILL_JEWELCRAFTING"] = "珠寶設計",
	["WOW_SKILL_LEATHERWORKING"] = "製皮",
	["WOW_SKILL_MINING"] = "採礦",
	["WOW_SKILL_SKINNING"] = "剝皮",
	["WOW_SKILL_TAILORING"] = "裁縫",
	["WOW_SKILL_RIDING"] = "騎乘術",


	-- wow class names
	["WOW_CLASS_DRUID"] = "德魯伊",
	["WOW_CLASS_HUNTER"] = "獵人",
	["WOW_CLASS_MAGE"] = "法師",
	["WOW_CLASS_PALADIN"] = "聖騎士",
	["WOW_CLASS_PRIEST"] = "牧師",
	["WOW_CLASS_ROGUE"] = "盜賊",
	["WOW_CLASS_SHAMAN"] = "薩滿",
	["WOW_CLASS_WARLOCK"] = "術士",
	["WOW_CLASS_WARRIOR"] = "戰士",


	-- wow item types
	["WOW_ITEM_TYPE_ARMOR"] = "護甲",
	["WOW_ITEM_TYPE_CONSUMABLE"] = "消耗品",
	["WOW_ITEM_TYPE_CONTAINER"] = "容器",
	["WOW_ITEM_TYPE_GEM"] = "寶石",
	["WOW_ITEM_TYPE_KEY"] = "鑰匙", 
	["WOW_ITEM_TYPE_MISCELLANEOUS"] = "其他", 
	["WOW_ITEM_TYPE_REAGENT"] = "材料",
	["WOW_ITEM_TYPE_RECIPE"] = "配方",
	["WOW_ITEM_TYPE_PROJECTILE"] = "彈藥",
	["WOW_ITEM_TYPE_QUEST"] = "任務",
	["WOW_ITEM_TYPE_QUIVER"] = "箭袋",
	["WOW_ITEM_TYPE_TRADE_GOODS"] = "商品",
	["WOW_ITEM_TYPE_WEAPON"] = "武器",
	
	["WOW_ITEM_TYPE_CONTAINER_BAG"] = "容器",
	["WOW_ITEM_TYPE_CONTAINER_SOULSHARD"] = "靈魂碎片背包",
	["WOW_ITEM_TYPE_CONTAINER_HERB"] = "草藥包",
	["WOW_ITEM_TYPE_CONTAINER_ENCHANTING"] = "附魔包",
	["WOW_ITEM_TYPE_CONTAINER_ENGINEERING"] = "工程包",
	["WOW_ITEM_TYPE_CONTAINER_GEM"] = "寶石背包",
	["WOW_ITEM_TYPE_CONTAINER_MINING"] = "採礦背包",
	["WOW_ITEM_TYPE_PROJECTILE_BULLET"] = "子彈",
	["WOW_ITEM_TYPE_PROJECTILE_ARROW"] = "箭",
	["WOW_ITEM_TYPE_QUIVER_BULLET"] = "彈藥袋",
	["WOW_ITEM_TYPE_QUIVER_ARROW"] = "箭袋",
	["WOW_ITEM_TYPE_TRADE_GOODS_DEVICES"] = "裝置",
	["WOW_ITEM_TYPE_TRADE_GOODS_EXPLOSIVES"] = "爆炸物",
	["WOW_ITEM_TYPE_TRADE_GOODS_PARTS"] = "零件",


	-- wow tooltip text
	["WOW_TOOLTIP_REQUIRES"] = "^需要(.+)",
	["WOW_TOOLTIP_SOULBOUND"] = "已綁定",
	["WOW_TOOLTIP_POTION"] = "藥水",
	["WOW_TOOLTIP_ELIXIR"] = "藥劑",
	["WOW_TOOLTIP_CLASS"] = "^職業: (.+)",

	["WOW_TOOLTIP_FOOD"] = "進食時必須保持坐姿",
	["WOW_TOOLTIP_DRINK"] = "喝水時必須保持坐姿",
	["WOW_TOOLTIP_PET"] = "右鍵點擊以召喚或解散你的",
	["WOW_TOOLTIP_POTION_HEAL"] = "恢復%d+至%d+點生命力",
	["WOW_TOOLTIP_POTION_MANA"] = "恢復%d+至%d+點法力",

	
	-- category names
	["CATEGORY_SYSTEM"] = "系統",
	["CATEGORY_SKILL"] = "專業",
	["CATEGORY_CLASS"] = "職業",

	

	-- basic (system) categories
	["CATEGORY_CONSUMABLE"] = "消耗品",
	["CATEGORY_CONTAINER"] = "容器",
	["CATEGORY_KEY"] = "鑰匙",
	["CATEGORY_MISCELLANEOUS"] = "其他",
	["CATEGORY_QUEST"] = "任務",
	["CATEGORY_REAGENT"] = "材料",
	["CATEGORY_RECIPE"] = "配方",
	["CATEGORY_PROJECTILE"] = "彈藥",
	["CATEGORY_PROJECTILE_BULLET"] = "彈藥 (子彈)",
	["CATEGORY_PROJECTILE_ARROW"] = "彈藥 (箭)",
	["CATEGORY_TRADE_GOODS"] = "商品",
	["CATEGORY_TRADE_GOODS_DEVICES"] = "裝置",
	["CATEGORY_TRADE_GOODS_EXPLOSIVES"] = "爆炸物",
	["CATEGORY_TRADE_GOODS_PARTS"] = "零件",
	["CATEGORY_REPUTATION"] = "聲望物品",

	["CATEGORY_DEFAULT"] = "預設",
	["CATEGORY_TRASH"] = "垃圾",
	["CATEGORY_SOULSHARD"] = "靈魂碎片",
	["CATEGORY_SOULBOUND"] = "已綁定",
	["CATEGORY_EQUIPMENT_SOULBOUND"] = "裝備",
	["CATEGORY_EQUIPMENT"] = "裝備 (未綁定)",
	["CATEGORY_MOUNT"] = "坐騎",
	["CATEGORY_PET_NONCOMBAT"] = "小寵物 (觀賞用)",

	["CATEGORY_FOOD"] = "食物",
	["CATEGORY_FOOD_PET"] = "食物 (寵物)",
	["CATEGORY_DRINK"] = "飲料",
	["CATEGORY_POTION_MANA"] = "法力 (藥水/寶石)",
	["CATEGORY_POTION_HEAL"] = "治療 (藥水/石)",
	["CATEGORY_CORE_MATS"] = "原始材料",
	["CATEGORY_POTION"] = "藥水",


	-- empty categories
	["CATEGORY_EMPTY"] = "空格", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "空格 (鑰匙圈)",
	["CATEGORY_EMPTY_PROJECTILE"] = "空格 (彈藥)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "空格 (彈藥 - 子彈)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "空格 (彈藥 - 箭)",
	["CATEGORY_EMPTY_SOULSHARD"] = "空格 (靈魂碎片)",
	["CATEGORY_EMPTY_HERB"] = "空格 (草藥)",
	["CATEGORY_EMPTY_ENCHANTING"] = "空格 (附魔)",
	["CATEGORY_EMPTY_ENGINEERING"] = "空格 (工程)",
	["CATEGORY_EMPTY_GEM"] = "空格 (寶石)",
	["CATEGORY_EMPTY_MINING"] = "空格 (礦石)",
	["CATEGORY_EMPTY_BAG"] = "空格 (背包)",
	["CATEGORY_EMPTY_UNKNOWN"] = "空格 (未知)",


	-- profession categories
	["CATEGORY_SKILL_ALCHEMY"] = "鍊金術",
	["CATEGORY_SKILL_BLACKSMITHING"] = "鍛造",
	["CATEGORY_SKILL_COOKING"] = "烹飪",
	["CATEGORY_SKILL_ENCHANTING"] = "附魔",
	["CATEGORY_SKILL_ENGINEERING"] = "工程學",
	["CATEGORY_SKILL_FIRST_AID"] = "急救",
	["CATEGORY_SKILL_FISHING"] = "釣魚",
	["CATEGORY_SKILL_HERBALISM"] = "草藥學",
	["CATEGORY_SKILL_JEWELCRAFTING"] = "珠寶設計",
	["CATEGORY_SKILL_LEATHERWORKING"] = "製皮",
	["CATEGORY_SKILL_MINING"] = "採礦",
	["CATEGORY_SKILL_SKINNING"] = "剝皮",
	["CATEGORY_SKILL_TAILORING"] = "裁縫",


	-- class categories
	["CATEGORY_CLASS_DRUID"] = "德魯伊",
	["CATEGORY_CLASS_HUNTER"] = "獵人",
	["CATEGORY_CLASS_MAGE"] = "法師",
	["CATEGORY_CLASS_PALADIN"] = "聖騎士",
	["CATEGORY_CLASS_PRIEST"] = "牧師",
	["CATEGORY_CLASS_ROGUE"] = "盜賊",
	["CATEGORY_CLASS_SHAMAN"] = "薩滿",
	["CATEGORY_CLASS_WARLOCK"] = "術士",
	["CATEGORY_CLASS_WARRIOR"] = "戰士",


	-- bag names - used to name the empty slots in the status frame
	["STATUS_NAME_SOULSHARD"] = "碎片",
	["STATUS_NAME_HERB"] = "草藥",
	["STATUS_NAME_ENCHANTING"] = "附魔",
	["STATUS_NAME_ENGINEERING"] = "工程",
	["STATUS_NAME_GEM"] = "珠寶",
	["STATUS_NAME_MINING"] = "礦石",
	["STATUS_NAME_PROJECTILE"] = "子彈",
	["STATUS_NAME_PROJECTILE_BULLET"] = "子彈",
	["STATUS_NAME_PROJECTILE_ARROW"] = "箭",
	["STATUS_NAME_KEY"] = "鑰匙",
	["STATUS_NAME_UNKNOWN"] = "未知",
	["STATUS_NAME_BAG"] = "背包",


	-- location names
	["LOCATION_BAG"] = "背包",
	["LOCATION_BANK"] = "銀行",
	["LOCATION_KEY"] = "鑰匙圈",

	
	
	["STATUS_OFFLINE"] = "離線",
	["STATUS_NO_DATA"] = "無資料",
	["STATUS_FULL"] = "滿",

	
	
	

	-- main menu
	["MOD_FRAME_MENU"] = "選單",


	
	
	
	

	
	




	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	












	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	["MOD_MENU_MAIN_REFRESH"] = "更新",
	
	

	

	["MOD_MENU_MAIN_EDITMODE"] = "開啟編輯模式",
	
	
	["MOD_MENU_MAIN_BAGCHANGE"] = "開啟背包置換",


	["MOD_MENU_MAIN_COMPRESS"] = "壓縮並重新堆疊",


	["MOD_MENU_MAIN_RULES"] = "Rules",



	
	
	-- item menu
	["MOD_MENU_ITEM_INFORMATION_TITLE"] = "物品選項",

	
	
	
	
	
	
	
	
	
	
	
	-- bar menu
	


	
	
	
	




	
	
	
	
	
	
	
	
	
	
	
	
	


	
	-- rules frame

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	-- item quality text
	
	
	
	
	
	
	
	
	
	
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	-- WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING WARNING
	
	-- INTERNAL CODES
	
	-- DO NOT TRANSLATE ANYTHING UNDERNEATH THIS LINE
	
	-- PREFERABLY REMOVE THE ENTRIES FROM ANY NON-ENGLISH LOCALE

} end )
